Subject: Re: [PATCH net-next v2 03/15] devlink: split out core code

From: Jakub Kicinski <[email-masked]>
Date: Thu, 5 Jan 2023 10:34:28 -0800

On Thu, 5 Jan 2023 10:16:40 +0100 Jiri Pirko wrote:
> Btw, I don't think it is correct to carry Jacob's review tag around when
> the patches changed (not only this one).

There's no clear rule for that :(  I see more people screaming 
at submitters for dropping tags than for keeping them so I err 
on that side myself.

Here I think the case is relatively clear, since I'm only doing
renames and bike-shedding stuff, and Jake is not one to bike-shed 
in my experience.